@media (min-width: 1920px){
}


@media (min-width: 1367px) and (max-width: 1919px) {
}


@media (max-width: 1199px) {
	/*MOVER DEPENDIENDO DE DONDE EXPANDE EL MAINNAV*/
	#mainNav .nav-item a {
		width: 100%;
	    padding: 20px 15px 20px 3px;
	}
	#mainNav.navbar {
	    padding: 15px 0px;
	    background-color: rgba(255, 255, 255, 1);
	}
	#mainNav .nav-item {
	    margin: auto 0px;
	}
    .dropdown-menu .dropdown-item {
	    padding: 3px 25px 8px 0px !important;
	}
	.navbar-expand-xl>.container, .navbar-expand-xl>.container-fluid, .navbar-expand-xl>.container-lg, .navbar-expand-xl>.container-md, .navbar-expand-xl>.container-sm, .navbar-expand-xl>.container-xl {
	    padding-right: 15px;
	    padding-left: 15px;
	}
	.navbar-expand>.container, .navbar-expand-md>.container, .navbar-expand-md>.container-fluid, .navbar-expand-md>.container-lg, .navbar-expand-md>.container-md, .navbar-expand-md>.container-sm, .navbar-expand-md>.container-xl {
	    padding-right: 15px;
	    padding-left: 15px;
	}
	#mainNav .dropdown-menu{
		box-shadow: 0px 4px 10px rgba(0,0,0,0);
		margin-left: 0px;
	}
	#mainNav .dropdown-item {
	    padding: 3px 25px 8px 2px;
	}
	#mainNav .btn-preNav i {
    	font-size: 1.5rem !important;
    	margin: 4px 20px 4px 0px;
    }
    #mainNav .dropdown-toggle {
	    padding-left: 2px;
	}
	#mainNav .iconos {
	    padding: 0px 0px 0px 0px;
	}
	#mainNav .iconos i {
	    margin: 5px 25px 5px 0px;
	}
	#secondNav p{
	  display: none;
	}
	#navbarResponsiveSecond .nav-item:first-child {
		padding-left: 0px !important;
		padding-top: 10px !important;
	}
	.btn-group{
		display: block;
	}
	#secondNav .nav-item .nav-link.inicio-min {
	    padding: 20px 5px 20px 5px !important;
	}
	#secondNav .navbar-toggler-icon, #secondNav .navbar-toggler.collapsed>.close, #secondNav .navbar-toggler:not(.collapsed)>.navbar-toggler-icon{
	  margin: 18px 15px 18px 2px;
	}
	#navbarResponsiveSecond.min .nav-item:last-of-type {
	  padding-bottom: 20px !important;
	}
	#mainNav .nav-item {
	    padding: 0px 0px;
	}
	#mainNavResponsive{
		margin-top: 5px;
	}
	#mainNav .nav-item.btn {
	    margin: 10px 0px 20px 0px;
	}
    /*MOVER DEPENDIENDO DE DONDE EXPANDE EL MAINNAV*/

	header.carrusel {
	  margin-top: -100px; /* ALTO DE MENU/S -20 */
	}
	header.carrusel .carousel-inner{
	  padding-top: 40px; /* ALTO DE MENU/S DIVIDIDO 2 -20 */
	}
	header.imagen {
	  margin-top: -100px; /* ALTO DE MENU/S -20 */
	}
	header.imagen .container{
	  padding-top: 40px; /* ALTO DE MENU/S DIVIDIDO 2 -20 */
	}
	header.pleno {
	  margin-top: -100px; /* ALTO DE MENU/S -20 */
	}
	header.pleno .container{
	  padding-top: 40px; /* ALTO DE MENU/S DIVIDIDO 2 -20 */
	}
    h6{
	  font-size: 2.4rem;
	  line-height: 2.4rem;
	}
	.destacado h3{
	  font-size: 1.45rem;
	  line-height: 1.6rem;
	}
	.etiqueta {
	    padding: 6px 15px 7px 15px;
	    text-align: left;
        font-size: 0.8rem;
	    line-height: 1rem;
	    letter-spacing: 0.5px;
	}
}


@media (max-width: 991px) {
	.iconos-redes a {
	    margin: 0px 15px 20px 15px;
	}
	.iconos-redes a:last-child {
	    margin: 0px 15px 20px 15px;
	}
	.border-left{
		border-left: none !important;
	}
	header.vid video {
		width: auto;
    	height: 100%;
	}
	.owl-theme{
  		width: 90%;
  	}
	#preNavResponsive{
	  padding: 10px 5px;
	}
    #preNav .nav-item {
	    border-left: 0px;
	    padding: 10px 12px;
	}
}


@media (max-width: 768px) {
	/*MOVER DEPENDIENDO DE DONDE EXPANDE EL PRENAV*/
	#preNav p{
	  display: none;
	}
    #preNav .btn-preNav {
    	padding: 12px 7px 12px 7px;
    }
    /*MOVER DEPENDIENDO DE DONDE EXPANDE EL PRENAV*/

	.modal-dialog {
		min-height: calc(100vh - 20px);
	}
	#pre-footer li, footer li{
		margin-bottom: 5px;
	}
	.accordion .card-body {
	  padding: 0px 0px 10px 90px;
	}
	h6 {
	    max-width: 80%;
	}
	h1, h2 {
	    font-size: 1.8rem;
	    line-height: 2.1rem;
	    max-width: 90%;
	    margin: 0 auto 10px auto;
	}
	.circulo {
    	margin: 0 auto 10px auto;
    }
}


@media (max-width: 576px) {
	#secondNav .navbar-toggler-icon, #secondNav .navbar-toggler.collapsed>.close, #secondNav .navbar-toggler:not(.collapsed)>.navbar-toggler-icon{
	  margin: 18px 15px 18px 17px;
	}
	#secondNav .container{
		padding-left: 0px;
	}
	#secondNav .nav-item .nav-link.inicio-min {
	    padding: 20px 20px 20px 5px!important;
	}
	#navbarResponsiveSecond {
		padding-left: 15px !important;
	}
	.owl-theme{
  		width: 100%;
  	}
	.owl-prev {
		margin-left: 10px !important;
	}
	.owl-next {
		right: 10px !important;
	}
	.carouseles-imagenes .owl-theme img {
    	width: 80% !important;
    }
	.head.imagen {
		background-image: url(../images/header-mobile.jpg) !important;
	}
	.accordion .card-body {
	  padding: 0px 0px 10px 18%;
	}
	.head.imagen .container {
	    padding-top: 120px;
	}
	h6 {
	    font-size: 1.7rem;
	    line-height: 1.7rem;
	}
	.card {
	    width: 90%;
	}
	#progreso {
	    width: 90%;
	}
	#formulario-prestamo h3 {
	    font-size: 1.3rem;
    	line-height: 1.5rem;
	    margin-top: 5px;
	    margin-bottom: 10px !important;
	}
	#formulario-contacto .form-control-label {
	    font-size: 0.9rem;
	}
	h4 {
	    font-size: 1.8rem;
	}
	#pre-footer a {
	    font-size: 0.9rem;
	    line-height: 1rem;
	    font-weight: 500;
	}
	footer p, footer a {
	    font-size: 0.9rem;
	    line-height: 1.5rem;
	}
}